class CreateSaisons < ActiveRecord::Migration
  def change
    create_table :saisons do |t|
      t.string :name

      t.timestamps null: false
    end
    
    Saison.create(:name =>"Printemps")
    Saison.create(:name =>"Eté")
    Saison.create(:name =>"Automne")
    Saison.create(:name =>"Hiver")
    
  end
end
